.pm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-variant: normal;
}
.top {
	background-attachment: scroll;
	background-image: url(img/nwefondo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #e4d4b8;
	letter-spacing: normal;
	text-align: left;
	text-indent: 1em;
	vertical-align: top;
	word-spacing: normal;
	z-index: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.bottom {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	letter-spacing: normal;
	text-align: right;
	vertical-align: top;
	word-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	float: left;
}
.budy {
	background-color: #e4d4b8;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	border: none;
}
.menu {
	letter-spacing: normal;
	text-align: left;
	text-indent: 12em;
	vertical-align: top;
	word-spacing: normal;
	z-index: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	overflow: visible;
	position: absolute;
	height: 228px;
	width: 134px;
	top: 94px;
	background-position: right top;
	clear: none;
	left: 19px;
}
.myIframe {
	position: absolute;
	left: 165px;
	top: 105px;
	clear: none;
	z-index: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.titulo {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #e4d4b8;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	z-index: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
}
.counter {
}
